/*
Theme Name: Ink Child Theme
Theme URI: http://codestag.com/themes/ink
Description: Child theme for customizing Ink.
Version: 1.0
Author: Codestag
Author URI: http://codestag.com/
Template: ink
*/

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url('../ink/style.css');

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/


body {
	font-family: "proxima-nova";
}

.site-main {
	position: relative;
}

.post-grid {
	border: 0 none;
}

.reading-time,
.entry-date,
#infinite-handle,
.mobile-only,
.byline {
	display: none;
}

h1.entry-title {
	font-family: "proxima-nova";
	font-weight: 900;
}

.reading-time {
	font-family: "proxima-nova";
}

.site-description {
	font-family: "poetica-std";
	font-size: 2em;
	line-height: 1em;
}

blockquote,
.entry-content {
	font-weight: 400;
	/*font-family: "freight-text-pro";*/
	font-family: "arek";
}

.entry-content {
	max-width: 700px;
	position: relative;
	margin-bottom: 60px;
	font-size: 22px;
}

blockquote p {
	font-style: italic;
	font-size: 20px;
	line-height: 36px;
}

/*
.pullquote {
	border-top: 3px solid #666;
	border-bottom: 3px solid #666;
	font-size: 28px;
	width: 290px;
}
*/

.bottom {
	font-family: "proxima-nova";
}

.pullquote {
	color: #555;
	float: right;
	font-size: 22px;
	font-style: italic;
	line-height: 30px;
	margin: 10px 0 10px 20px;
	padding: 10px;
	width: 230px;
	font-weight: 300;
	border: 0;
	text-align: left;
}

.pullquote::before {
	font-family: FontAwesome;
	content: "\f10d";
	padding-right: 10px;
	font-size: 21px;
	vertical-align: top;
}

.site-title {
	font-size: 2.5em;
}

time,
.site-title,
.edit-link {
	font-family: "proxima-nova";
}

.entry-meta span::after {
	content: '';
}

.article-cover__background {
	background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


.article-cover__arrow i {
	transition-duration: 400ms;
	-webkit-transition-duration: 400ms;
}

.article-cover__arrow.flip {
	position: fixed;
	top: 60px;
	bottom: auto;
}

.article-cover__arrow.flip i {
	color: #000;
	transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
}

.post-content .reading-time {
	display: none;
}

.mobile-topics-panel,
.mobile-bio-panel {
	display: none;
}

.left-post-panel {
	position: absolute;
	width: 210px;
	font-size: 14px;
	font-weight: 300;
	left: -250px;
	
	font-family: "proxima-nova";
	
	-webkit-transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -ms-transition: opacity .3s ease-in-out;
        -o-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
}

.left-post-panel p {
	margin: 0;
	z-index: 2;
}

.panel-sticky-wrapper {
	display: inline;
	position: absolute;
	top: 0;
}

.left-panel {
	display: block;
	margin-bottom: 20px;
}

.bio-panel {
	display: block;
	margin: 5px 0 20px;
	line-height: 1.5em;
}

.left-post-panel h4 {
	font-family: "proxima-nova";
	font-size: 14px;
	margin-bottom: 5px;
}

.sticky {
    position: fixed;
    top: 50px;
}

.read-time {
	font-size: 15px;
	display: block;
}

.points-panel ul {
    list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 0;
}

.points-panel li {
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
}

.points-panel a {
	font-weight: 600;
}

/* bottom right panel & share button */

.bottom-right-panel {
	font-family: "proxima-nova";
	font-weight: 300;
	bottom: -200px;
	right: 30px;
	width: 180px;
	position: fixed;
	-webkit-transition: bottom 0.4s ease-out;
	transition: bottom 0.4s ease-out;
	
	-webkit-transition: opacity .3s ease-in-out;
        -moz-transition: opacity .3s ease-in-out;
        -ms-transition: opacity .3s ease-in-out;
        -o-transition: opacity .3s ease-in-out;
        transition: opacity .3s ease-in-out;
}

.bottom-right-panel label {
	text-transform: uppercase;
	margin-bottom: 4px;
	font-weight: 700;
	font-size: 14px;
}

.bottom-right-panel .email-success {
	font-size: 16px;
	font-weight: bold;
	color: #27ae60;
}

.share-tooltip .button,
.bottom-social-buttons .button {
	padding: 8px;
	font-size: 14px;
	text-align: left;
}

.button {
	display: inline-block;
	cursor: pointer;
	border: 1px solid #ddd;
	border-radius: 3px;
	font-weight: normal;
	color: #999;
}

.share-tooltip .button {
	font-size: 16px;
	text-transform: none;
	padding: 8px 10px;
}

.share-tooltip .button,
.share-tooltip .button:hover {border: 0;}

.button:hover {
	background: #ddd;
	color: #686868;
}

.button-twitter:hover {background: #55acee;color:#fff;border:1px solid #55acee;}
.button-facebook:hover {background: #3c5a96;color:#fff;border:1px solid #3c5a96;}

.bottom-social-buttons i,
.share-tooltip i {
	margin-right: 5px;
	vertical-align: baseline;
}

.share-tooltip i {font-size: 16px;}

.email-form {
	font-family: "proxima-nova";
}

.email-form input {
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 8px;
	width: 100%;
	font-size: 13px;
	background: #fff;
}

.email-form button {
	width: 100%;
	background: #2ecc71;
	margin-top: 3px;
	color: #fff;
	text-transform: none;
	border: 0 none;
	font-size: 13px;
	line-height: 1em;
	padding: 10px 15px;
}

.email-form button:hover {
	background: #27ae60;
	color: #fff;
}

.fadeOut {
	opacity: 0.3;
}

/* Content */ 

.read-later-buttons {
	/*text-align: center;
	margin: 25px 0;*/
	display: block;
	margin-top: 10px;
}

.read-later-buttons .button {
	font-size: 10px;
	padding: 6px;
}

.read-later-buttons i {
	margin-right: 5px;
}

.entry-content p,
.post-introduction {
	margin-bottom: 30px;
	line-height: 1.6em;
}

.post-introduction h3 {
	margin-bottom: 15px;
	font-size: 28px;
	color: #686868;
}

.post-introduction {
	margin-bottom: 40px!important;
}

.post-introduction span.line {
	width: 192px;
	display: block;
	height: 1px;
	background: #ccc;
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
}

.entry-preview .email-form label {
	padding: 0;
	line-height: 1em;
	font-size: 18px;
	margin-bottom: 5px;
}

.entry-preview .email-form {
	display: block;
	padding: 25px;
	background: #f9f9f9;
}

/* More interviews */

.bottom {
	background: #f3f3f3;
	padding: 30px 0 10px;
}

.interviews-container {
	width: 665px;
	max-width: 100%;
	margin: 0 auto;
}

.interviews-container li {
	display: inline-block;
	padding: 15px;
}

.interviews-container h3 {
	padding-left: 15px;
	font-size: 16px;
	font-weight: 300;
	text-transform: none;
}

.more-interview {
	width: 300px;
	height: 160px;
	overflow: hidden;
	position: relative;
}

.more-interview-image {
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	background: rgba(0,0,0,.1);
}

.more-interview-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.2);
}

.more-interview-title {
	position: absolute;
	font-weight: bold;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 24px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	z-index: 99;
	line-height: 1em;
	font-family: "proxima-nova";
}

.copyright {
	margin-top: 40px;
	padding: 0;
	border: none;
	text-align: center;
	display: block;
}

.dotco {
	display: block;
	text-align: center;
	margin-top: 20px;
}

/* menu */
/*
.site-navigation-toggle {
	font-size: 60px;
	line-height: 34px;
}
*/

.site-nav {
	background: #000;
	color: #fff;
}


.site-nav .stag-icon {
	top: 8px;
	right: 8px;
	font-size: 23px;
}


.menu_top_section {
	/*padding: 10px;*/
	font-size: 13px;
}

.section_contact textarea {
	background: #fff;
	border: 0;
	width: 100%;
	display: block;
}

.section_contact button {
	width: 100%;
	background: #fff;
	border: 0;
	background: #ddd;
}

.section_contact button:hover {
	background: #ccc;
	color: #111112;
}

.site-nav--scrollable-container {
	padding: 2px 0 2px 2px;
}
.site-nav .widgettitle {
	margin-bottom: 0;
	text-align: center;
}

.site-nav__section li {
	margin-bottom: 2px;
}

aside .more-interview {
	width: 100%;
	height: 170px;
}

aside .more-interview-title {
	font-size: 26px;
}

aside .more-interview-image img {
	width: 100%;
	height: auto;
}

.widget_recent_interviews {
	margin-top: 0;
	padding-top: 0;
}

.widget_recent_interviews h4 {
	padding: 15px 0;
}

.widget_about_contact {
	margin-top: 0;
	border-bottom: 1px solid #fff;
	padding: 0;
	overflow: auto;
	background: #333;
}

.widget_about_contact .button {
	width: 45%;
	text-align: center;
	color: #fff;
	border: none;
}

.widget_about_contact .button:hover {
	background: #333;
}

.section_about {
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	padding: 15px;
}

.section_about img {
	width: 70px;
	border-radius: 50%;
	display: inline-block;
	float: left;
	padding-right: 10px;
	margin: 0;
}

.success_contact {
	padding: 20px;
	color: #fafafa;
	display: block;
	text-align: center;
	font-size: 18px;
	font-weigth: 300;
}

.section_credits,
.section_manifesto {
	padding: 15px;
}

.section_credits ol {
	margin-left: 15px;
	list-style-type: decimal;
}

.section_manifesto p {
	margin-bottom: 15px;
}

/* Misc */

.icon-pocket {
	background-image: url('./assets/img/pocketicon.png');
	width: 13px;
	height: 13px;
	background-size: 100%;
}

.icon-instapaper {
	background-image: url('./assets/img/instapapericon.png');
	width: 13px;
	height: 13px;
	background-size: 100%;
}

.share-tooltip {
  	position: absolute;
  	background-color: rgba(0,0,0,0.8);
  	color: #fff;
  	z-index: 1000;
  	border-radius: 7px;
  	-webkit-transition: top 0.1s ease-out, opacity 0.2s ease-out 0.1s;
  	padding: 5px 7px 8px 7px;
  	opacity: 0;
  	top: -1000px;
}

.share-tooltip .share-button {
 	border: 1px solid rgba(0,0,0,0);
}

.share-tooltip-nub {
  	width: 0px;
  	height: 0px;
  	border-style: solid;
  	border-width: 7px 7.5px 0 7.5px;
  	border-color: rgba(0,0,0,0.8) transparent transparent transparent;
  	position: absolute;
  	bottom: -7px;
  	left: 48%;
}

.ride-side .share-button:hover, .share-tooltip .share-button:hover {
  	background-color: rgba(66, 139, 202, 1);
  	border: 1px solid rgba(66, 139, 202, 0.8);
  	color: rgba(255,255,255,1);
  	text-decoration: none;
  	border-radius: 4px !important;
  	padding: 6px 10px 6px 6px !important;
  	margin: 0px 10px 0px 0px;
}

@media screen and (min-width: 650px) {
  [data-layout="2-2-2-2"] .post-grid,
  [data-layout="1-2-1-2"] .post-grid {
    width: 100%;
    height: 700px;
  }
}

@media (min-width: 700px) {
	.entry-header,
	.article-cover__content {
		margin-top: 120px;
	}
	
	.article-cover__content h1.entry-title,
	h1.entry-title {
		font-size: 6em;
	}
	
	
	/* font size for first article on home page */
	[data-layout="1-2-1-2"] .post-grid:nth-of-type(3n+1) .entry-title {font-size: 6em;}
	
	.entry-title {
		font-size: 2.5em;
	}
}

@media (max-width: 1200px) {
	
	.article-cover__background {
    	background-attachment: inherit;
	}

	.interviews-container * {
		text-align: center;
	}
	
	.bottom-right-panel {display:none}
	
	.panel-sticky-wrapper {
		position: relative;
	}
	
	.mobile-topics-panel,
	.mobile-bio-panel {
		display: block;
		width: 100%;
		margin-bottom: 40px;
	}

	
	.left-post-panel {
		position: static;
		display: none;
		width: 100%;
		margin-bottom: 40px;
	}
	
	.fadeOut {
		opacity: 1;
	}
	
	.left-panel.bottom-social-buttons {
		display: none;
	}
	
	.mobile-only {
		display: block;
	}

}
